.infetech-banner-area-layout-2 .infetech-banner-slide-item{
        background: url(../images/banner/banner-1.jpg);
}
.infetech-banner-area-layout-2 .infetech-banner-slide-item.item-2{
        background: url(../images/banner/banner-2.jpg);
}
.infetech-banner-area-layout-2 .infetech-banner-slide-item.item-3{
        background: url(../images/banner/banner-3.jpg);
}
/*
.infetech-banner-content{
    display: none;
}
*/

/*
.infetech-header-area-2 .header-main-nav-layout-2{
    position: relative;
    top: 0 !important;
}
*/
/*
.infetech-header-area-2 .header-topbar-layout-2{
    display: none;
}
*/
.infetech-banner-area-layout-2 .infetech-banner-slide-item{
    background-position: center !important;
    background-repeat: no-repeat !important;
    position: relative !important;
    background-size: cover !important;
    height: 85vh;
}
/*
.infetech-header-area-2.infetech-header-area-3 .header-main-nav-layout-2.header-main-nav-layout-4 {
    top: 0;
}
*/
.text-sm-banner{
    color: #fff;
     font-weight: 500;
        font-size: 40px;
    font-family: "Catamaran", sans-serif;
}
.infetech-banner-area-layout-2 .infetech-banner-slide-item .infetech-banner-content .info-text .title{
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 75px;
}
.theme-color {
    color: #b6cb34;
}
.theme-text-style{
    text-transform: uppercase;
}
.theme-about-img{
    width: 100%;
}
@media only screen and (max-width: 767px) {
    .single-project-item .single-project-overlay .title {
        
        color: #b6cb34;
    font-size: 21px;
    margin-bottom: -38px;
    padding-right: 62px;
    padding-left: 20px;
    text-transform: uppercase;
   
}
}
ul.ul_type li:before {
    content: "";
    position: absolute;
    background: url(../images/icon/list_icon-small.png);
    width: 20px;
    height: 20px;
    left: 0px;
    margin-top: 4px;
}
ul.ul_type li {
    margin-top: 20px;
    padding-left: 25px;
    position: relative;
/*    line-height: 1.2;*/
    line-height: 30px;
}
.theme-icon{
        filter: grayscale(1);
}
.file-wrapper {
	overflow: hidden;
	background: #fff;
	padding: 0 20px;
	position: relative;
	margin-bottom: 12px;
	border: 1px solid #ddd;
	cursor:pointer;
	font-family: 'Quicksand', sans-serif;
/*	width: calc(100% - 2em);*/
}
.file-wrapper input {
	left: 0;
	opacity: .01;
	cursor: pointer;
	position: absolute;
	-moz-opacity: .01;
	filter: alpha(opacity=1)
}
.file-wrapper .file-button {
	color: #fff;
	float: left;
	cursor: pointer;
	margin-left: -20px;
	padding: 15px;
	background: #333 !important;
	display: inline-block
}
.file-holder {
    top: 15px;
    padding-left: 15px;
    position: absolute;
    left: auto;
}
.file-button i {
    margin-right: 8px;
}
.ul_title {
    font-weight: 500;
    position: relative;
    font-size: 22px;
    color: #666;
    display: block;
    width: 100%;
    line-height: 1.5;
    margin-top: 30px;
}
.breadcrumb-area1 {
    background-image: url(../images/banner/career.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* margin-top: 124px; */
    margin-top: 100px;
    padding: 151px 0 135px;
    position: relative;
    z-index: 10;
}.breadcrumb-area2 {
    background-image: url(../images/banner/contact.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* margin-top: 124px; */
    margin-top: 100px;
    padding: 151px 0 135px;
    position: relative;
    z-index: 10;
}
.breadcrumb-area3 {
    background-image: url(../images/banner/technology-1.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* margin-top: 124px; */
    margin-top: 100px;
    padding: 151px 0 135px;
    position: relative;
    z-index: 10;
}
.breadcrumb-area4 {
    background-image: url(../images/banner/about.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    /* margin-top: 124px; */
    margin-top: 100px;
    padding: 151px 0 135px;
    position: relative;
    z-index: 10;
}

#popup_wrapper {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
    z-index: 999;
	overflow: auto;
	position: fixed;
	background: rgba(49,49,49,0.7);
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
	font-family: Verdana, Geneva, sans-serif;
}
@keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-moz-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-webkit-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-ms-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
@-o-keyframes fadein {
 from {
opacity: 0;
}
to {
	opacity: 1;
}
}
#popup_wrapper img#close {
	top: -12px;
	right: -12px;
	cursor: pointer;
	position: absolute;
}
@media screen and (max-width: 767px) {
#popup_wrapper div#popupContact {
	width: 90% !important;
}
}
@media screen and (max-width: 360px) {
#popup_wrapper input[type=text], #popup_wrapper input[type=email], #popup_wrapper textarea {
	width: 77% !important;
}
}
@media (min-width: 768px) and (max-width: 1023px) {
#popup_wrapper input[type=text], #popup_wrapper input[type=email], #popup_wrapper textarea {
	width: 77% !important;
}
#popup_wrapper div#popupContact {
	width: 50% !important;
}
}
@media (min-width: 1024px) and (max-width: 1279px) {
#popup_wrapper div#popupContact {
	width: 35%;
}
}
@media (min-width: 1280px) and (max-width: 1439px) {
#popup_wrapper div#popupContact {
	width: 28%;
}
}
@media (min-width: 1920px) and (max-width: 2000px) {
#popup_wrapper div#popupContact {
	width: 20%;
}
}
#popup_wrapper div#popupContact {
    width: 38%;
    position: relative;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
.modal-content.getqute-modal {
    padding: 32px;
}
.modal-content {
    border: 0;
    box-shadow: 0 20px 30px 15px rgb(0 0 0 / 10%), 0 10px 40px 20px rgb(0 0 0 / 8%), 0 10px 15px -8px rgb(0 0 0 / 10%);
    border-radius: 18px;
}
.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 12px;
    -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    outline: 0;
}


.header-topbar-info-wrapper {
    justify-content: left;
    text-align: left;
}
.text-right{
    text-align: right;
}
.dis_center{
    display: flex;
   align-items: center;
}

.infetech-header-area-2.infetech-header-area-3 .header-main-nav-layout-2 {
    padding: 20px 55px;}

.infetech-banner-area-layout-2 .infetech-banner-slide-item{
    display: flex;
    align-items: center;
}
.hero__item {
    margin-bottom: 20px;
    max-width: 100%
}

@media(min-width: 1024px) {
    .hero__item {
        margin-bottom:30px
    }
}

.hero__item:last-child {
    margin-bottom: 0;
    margin-top: 15px;
}

.ai-btn {
    background-color: #00c2ff;
    border: none;
    border-radius: 45px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Prompt,Montserrat,sans-serif;
    font: 500 16px/1 Prompt,Montserrat,sans-serif;
    padding: 14px 45px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color .2s ease-in-out
}

.ai-btn:hover {
    background-color: #26aed9
}

.ai-btn--block {
    display: block
}

.ai-btn--small,.ai-btn--xsmall {
    padding-bottom: 10px;
    padding-top: 10px
}

.ai-btn--xsmall {
    font-size: 12px;
    line-height: 1
}

.ai-btn--small {
    font-size: 14px;
    line-height: 1.4285714286
}

.ai-btn--white {
    background-color: #fff;
    color: #0e0f11
}

.ai-btn--white:hover {
    background-color: hsla(0,0%,100%,.7)
}

.ai-btn--orange {
    background-color: #fcb622
}

.ai-btn--orange:hover {
    background-color: #dbaa43
}

.ai-btn--orange-lighter {
    background-color: #feedc8;
    color: #0e0f11
}

.ai-btn--orange-lighter:hover {
    background-color: #ebe6db
}

.ai-btn--primary-lighter {
    background-color: #bff0ff;
    color: #0e0f11
}

.ai-btn--primary-lighter:hover {
    background-color: #c9ebf5
}

.ai-btn--primary-base {
    background-color: #00c2ff;
    color: #f9fafb
}

.ai-btn--primary-base:hover {
    background-color: #26aed9
}

.ai-btn--neutral-lighter {
    background-color: #f9fafb;
    color: #838d95
}

.ai-btn--neutral-lighter:hover {
    background-color: #bff0ff
}

.ai-btn--is-disabled {
    pointer-events: none
}

.ai-btn--is-disabled,.ai-btn--is-disabled:hover {
    background-color: #dde1e6
}

.ai-btn--circle {
    align-items: center;
    background-color: transparent;
    color: #0e0f11;
    display: inline-flex;
    font-weight: 600;
    min-height: 50px;
    padding: 15px 0 15px 65px;
    text-align: left;
    transition: color .2s ease-in-out
}

.ai-btn--circle:hover {
    background-color: transparent;
    color: #00c2ff
}

.ai-btn--circle:hover:after {
    height: 40px;
    width: 40px
}

.ai-btn--circle:after,.ai-btn--circle:before {
    border-radius: 100%;
    box-sizing: border-box;
    content: "";
    height: 50px;
    left: 25px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 50px
}

.ai-btn--circle:before {
    background-image: url(../images/icon/icon-angle-right-white.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 15px;
    border: 2px solid #00c2ff;
    content: "";
    display: block;
    z-index: 1
}

.ai-btn--circle:after {
    background-color: #00c2ff;
    transition: width .2s ease,height .2s ease
}

@media(min-width: 1024px) {
    .ai-btn--circle.ai-btn--medium {
        min-height:50px
    }

    .ai-btn--circle.ai-btn--medium:before {
        height: 50px;
        width: 50px
    }

    .ai-btn--circle.ai-btn--large {
        min-height: 70px;
        padding: 25px 0 25px 85px
    }

    .ai-btn--circle.ai-btn--large:after,.ai-btn--circle.ai-btn--large:before {
        height: 70px;
        left: 35px;
        width: 70px
    }

    .ai-btn--circle.ai-btn--large:hover:after {
        height: 55px;
        width: 55px
    }

    .ai-btn--circle.ai-btn--short-arrow:before {
        background-image: url(../images/icon/icon-angle-right-white.svg)
    }

    .ai-btn--circle.ai-btn--long-arrow:before {
        background-image: url(../images/icon/icon-arrow-right-long.svg)
    }
}

.ai-btn--circle.ai-btn--arrow-down:before {
    transform: translate(-50%,-50%) rotate(90deg);
    transition-duration: 1s
}

.ai-btn--circle.ai-btn--arrow-up:before {
    transform: translate(-50%,-50%) rotate(-90deg);
    transition-duration: 1s
}

.ai-btn--circle.ai-btn--black:after {
    background-color: #0e0f11
}

.ai-btn--circle.ai-btn--black:before {
    border-color: #0e0f11
}

.ai-btn--circle.ai-btn--black:hover {
    color: #0e0f11
}

.ai-btn--circle.ai-btn--white {
    color: #fff
}

.ai-btn--circle.ai-btn--white:before {
    background-image: url(../images/icon/icon-angle-right-blue.svg);
    border-color: #fff
}

.ai-btn--circle.ai-btn--white:after {
    background-color: #fff
}

.ai-btn--circle.ai-btn--white:hover {
    color: currentColor
}

.ai-btn.ai-btn--search {
    border-radius: 20px;
    width: 100%
}

.pt-100{
    padding-top: 100px;
}

.infetech-header-area-2 .header-main-nav-layout-2 .header-main-info .header-mini-btn::before{
   background: none;
}

.infetech-header-area-2.infetech-header-area-3 .header-main-nav-layout-2 .header-main-info .header-mini-btn::before{
    background: none;
}

.abt-btn{
        font-size: 24px;
}


.footer-about ul li a:hover i {
    color: #1e1729;
}